% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/runapp.R
\name{run_app}
\alias{run_app}
\title{Run the app}
\usage{
run_app(app = c("citizenair.Rmd"))
}
\arguments{
\item{app}{a character string with the name of the app. Currently only 'citizenair.Rmd' is allowed.}
}
\value{
nothing to return
}
\description{
Run the app
}
\examples{
\dontrun{
run_app()
run_app('citizenair.Rmd')
}
}
